<template>
    <v-carousel>
    <v-carousel-item
      v-for="(i) in [1,2,3]"
      :key="i"
      src="https://image.freepik.com/vector-gratis/tecnologia-semitono-fondo-moderno_1409-856.jpg"
    >
      <!-- <v-sheet
        height="100%"
        tile
      >
        <v-row
          class="fill-height"
          align="center"
          justify="center"
        >
          <div class="display-3">Slide {{ i + 1 }}</div>
        </v-row>
      </v-sheet> -->
      <h1 align="center">PRODUCTOS</h1>
    </v-carousel-item>
  </v-carousel>
</template>

<script>
export default {
    
}
</script>